.card {
    min-height: 242px;
    padding: 45px 23px 28px;
    text-align: center;
    background-color: #fff;

    &__img {
        margin: 0 0 33px;
    }

    &__title {
        font-size: 16px;
        letter-spacing: 0.3px;
        font-weight: 700;
        text-transform: uppercase;
    }

    &__description {
        font-size: 16.1px;
        margin: 0;
    }

    &__custom {
        display: none;
        min-width: 285px;
        min-height: 250px;
        position: relative;

        @include media('>=tablet') {
            display: block;
        }

        @include media('>=widescreen') {
            min-height: 242px;
        }

        img {
            position: absolute;
            top: 45%;
            left: 50%;
            transform: translate(-50%, -50%);
            height: 100%;

            @include media('>=widescreen') {
                top: 30%;
                height: auto;
            }

            @include media('>=widescreen') {
                transform: translate(-50%, -55%);
            }
        }

    }
}
